<%
dim Lang_Ship(32)
Lang_Ship(1) = "删除发票，ID"
Lang_Ship(2) = "订单编号重复。"
Lang_Ship(3) = "运费剩余，返还预存款："
Lang_Ship(4) = "添加发货通知"
Lang_Ship(5) = "编辑发货通知"
Lang_Ship(6) = "可输入订单编号、会员帐号、发货方式等信息进行查询。"
Lang_Ship(7) = "订单编号"
Lang_Ship(8) = "会员帐号"
Lang_Ship(9) = "会员姓名"
Lang_Ship(10) = "发货方式"
Lang_Ship(11) = "发货单号"
Lang_Ship(12) = "金额"
Lang_Ship(13) = "日期"
Lang_Ship(14) = "操作"
Lang_Ship(15) = "发货通知添加"
Lang_Ship(16) = "订单编号："
Lang_Ship(17) = "必填，如无订单编号，输入000000000000"
Lang_Ship(18) = "必填"
Lang_Ship(19) = "发货方式："
Lang_Ship(20) = "发货单号："
Lang_Ship(21) = "实际运费："
Lang_Ship(22) = "剩余运费："
Lang_Ship(23) = "会员姓名："
Lang_Ship(24) = "会员帐号："
Lang_Ship(25) = "填写会员帐号，剩余运费将自动返还到会员的预存款账户中。"
Lang_Ship(26) = "发货通知编辑"
Lang_Ship(27) = "此订单暂无发货通知。"
Lang_Ship(28) = "请填写订单编号！"
Lang_Ship(29) = "如无订单编号，输入000000000000！"
Lang_Ship(30) = "请填写发货方式！"
Lang_Ship(31) = "请填写发货单号！"
Lang_Ship(32) = "请填写实际运费！"
%>